<prefab version="1.6.0">
	<group name="instance=MOD/prefab/light/floor_parkinglot_lamp_single.xml" pos="-4.6 0.0 9.0" rot="0.0 -180.0 0.0">
		<voxbox pos="-0.3 0.0 -1.8" size="5 20 18" brush="BUILT-IN/vox/light/floor_lamp_parking_lot_single.vox" offset="0.0 40.0 0.0">
			<light pos="0.25 1.7 0.3" rot="80.0 180.0 0.0" type="area" color="0.99 0.95 0.85" scale="6" size="0.3 0.6 " unshadowed="1" glare="0.3"/>
		</voxbox>
	</group>
</prefab>

